Z1Exchange SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 32598
Class: Input Validation Error
CVE: CVE-2008-6386
CVE-2008-6392
Remote: Yes
Local: No
Published: Dec 02 2008 12:00AM
Updated: Mar 10 2009 09:56PM
Credit: Pouya_Server
Vulnerable: 1Scripts Z1Exchange 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus